.col-20pe{
	width:20%;
	float:left;
}
.col-60pe{
	width:60%;
	float:left;
}
.col-80pe{
	width:80%;
	float:left;
}
.for-mobile{ display: none; }


@media(max-width:1200px) and (min-width: 1024px) {
	nav.nav{ position: static; }
	.item-style1 .act .btn-register{ font-size: 12px; }
	.container{ width: 100%; }
}

@media(max-width:990px) {
	.box-detail-lop .box-giasu-dk .title-kyhieu{
		padding-top: 40px;
		background-position: top;
	}
	.col-80pe{
		width:100%;
	}
	.col-60pe{
		width:100%;
	}
	.col-page-left,
	.col-page-right{
		display:none;
	}
	.login-mobile{
		display:block;
	}
	.box-search-lop .form-group{
		margin-bottom:10px;
	}
	.for-desktop{ display: none; }
	.for-mobile{ display: block; }
	.container{ padding: 0; }
	header .navbar-header{ background: #567da7; }
	header .navbar-header a{ color: #fff; }
	header .navbar-toggle{ margin-top: 4px; margin-bottom: 4px; }
	header i.btn-dropdown{ display: block; }
	.slide-adv .adv-right{ display: none; }
	.title-style2{ background: #ccc; padding: 8px 10px; }
	.row10,.row, .row5{ margin: 0; }
	.about-home .col-sm-5{ text-align: center; margin-bottom: 10px; }
	nav.nav{ position: static; }
	.slide-adv{ padding: 0; padding-top: 15px; }
	.title-style2 a{ padding: 0; }
	.nav-footer li.social{ float: inherit; }
	.nav-footer li a{ padding: 8px; }
}

@media(max-width:767px) {
	.adv-right .item{
		margin:0;
		margin-top:15px;
	}
	
}

@media(max-width:480px) {

}

@media(max-width:450px) {
	.col-mm-12{
		width:100%;
	}
}
